@charset "utf-8";
/* CSS Document */
<style type="text/css">

#containerfm {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 1020px;
}
#containerfm {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 1250px;
}



#image1 {
	margin-right: auto;
	margin-left: auto;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: oblique;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#control {
	height: auto;
	width: 100%;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
h4 {
	font-size: 16px;
	font-variant: normal;
	font-style: oblique;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#block {
	padding-left: 10px;
}


#simple {
	margin-right: auto;
	margin-left: auto;
	width: 270px;
	padding-left: 5px;
	padding-bottom: 5px;
}
</style>
#submit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
}
#heading {
	padding-left: 10px;
}
#info {
	border: thin solid #CCCCCC;
	padding-left: 10px;
}
textarea {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border: 1px solid #999999;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 10px;
}

#mainbody {
	padding-left: 10px;
	padding-right: 10px;
}



#div1 {
	width: 435px;
	float: left;
	height: 320px;
	margin-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
}






#div2 {
	width: 510px;
	height: 320px;
	margin-left: 5px;
	float: left;
}
#div3 {
	width: 980px;
	height: 180px;
	margin-top: 10px;
	float: left;
	vertical-align: baseline;
}



#text1 {
	width: 960px;
}

#text2 {
	width: 900px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#text3 {
	width: 900px;
}
#text4 {
	width: 980px;
	margin-top: 10px;
	margin-bottom: 5px;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: both;
}
#text5 {
	width: 980px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
#text5a {
	width: 980px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
}



#text6 {
	width: 980px;
	margin-top: 15px;
	margin-bottom: 5px;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
#text7 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
	width: 980px;
	color: #000000;
	margin-bottom: 10px;
}
#text8 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 980px;
	margin-top: 20px;
	text-align: right;
}
#text9 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 980px;
	margin-top: 20px;
	text-align: right;
	margin-bottom: 10px;
}
#text10 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 980px;
	margin-top: 20px;
	text-align: right;
	margin-bottom: 10px;
}
#text11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	height: 30px;
	width: 980px;
	padding-top: 3px;
	padding-bottom: 1px;
	margin-top: 20px;
	text-align: left;
	margin-bottom: 20px;
}
#text12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 980px;
}
#text13 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	height: 140px;
	width: 980px;
	padding-top: 5px;
	margin-bottom: 15px;
}
#text14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: 980px;
	text-align: left;
}
#text15 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: 980px;
	text-align: left;
	padding-bottom: 3px;
}
#text16 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: 980px;
	text-align: center;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}




#ats {
	width: 180px;
	height: 130px;
	float: left;
	margin-right: 10px;
}
#marx {
	float: left;
	height: 130px;
	width: auto;
}




#vessl {
	float: left;
	width: 315px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}


#portofl {
	float: left;
	width: 320px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}


#portdisc {
	float: left;
	width: 330px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#final {
	float: left;
	width: 315px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#carry {
	float: left;
	width: 320px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#freigpay {
	float: left;
	width: 330px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#connum {
	float: left;
	width: 315px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#sealno {
	float: left;
	width: 320px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#origbls {
	float: left;
	width: 330px;
	padding-top: 2px;
	padding-bottom: 2px;
}






#addwrap {
	margin-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: auto;
}
#monfri {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: auto;
}


#notify {
	width: 435px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-top: 5px;
	padding-top: 5px;
	height: 160px;
	float: left;
}
#sup {
	width: 505px;
	text-align: left;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-left: 15px;
	margin-top: 5px;
	padding-top: 5px;
	height: 160px;
	float: left;
}
#book {
	width: 375px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 35px;
}
#masterb {
	width: 385px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 35px;
}

#stack {
	width: 400px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	text-align: right;
	margin-right: 80px;
}
#houseb {
	width: 400px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	text-align: right;
	margin-right: 80px;
}

#delto {
	width: 375px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 35px;
}
#pickup {
	width: 385px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 35px;
}

#parbil {
	width: 385px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 35px;
}

#berth {
	width: 400px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 65px;
}
#lloyds {
	width: 400px;
	text-align: right;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 65px;
}



.floatleft {
	float: left;
}
table {
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
input {
	font-size: 14px;
	font-weight: bold;
}
.alignright {
	text-align: right;
}
#phonet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
th {
	padding-left: 10px;
}


img {
	margin-left: 55px;
	margin-top: 10px;
	margin-bottom: 25px;
}
